Subject: bug#34516: Multi-monitor frame sets

From: Robert Pluim <[email-masked]>
Date: Thu, 28 Mar 2019 08:56:19 +0100

>>>>> On Wed, 27 Mar 2019 23:46:57 +0200, Juri Linkov <[email-masked]> said:

    Robert> It works fine for me. Of course, now that Iʼm using it,
    Robert> Iʼd like a 'make-frame-on-current-monitor' :-) I guess I
    Robert> can iterate over the frames elements of
    Robert> 'display-monitor-attributes-list', unless thereʼs a 'what
    Robert> monitor is this frame on' primitive.
    >> 
    >> D'oh. 'frame-monitor-attributes'.

    Juri> Thanks for the hint.  Now I added the default value to
    Juri> make-frame-on-monitor, so for the current monitor you can
    Juri> just do: M-x make-frame-on-monitor RET RET

Thanks for that. I guess we can close the bug, if it isnʼt closed
already.

Robert